Archimed ECM сървър

Системни изисквания

Image
Archimed ECM Desktop Client
Операционна система Забележка
Microsoft Windows Windows 7  
Windows Server 2008 R2
Windows Server 2008
Windows Server 2003
Windows Server 2000
Windows Vista
Windows XP
Windows 2000
Archimed ECM Enterprise Server
Поддържа се Linux и Windows
Архитектура x86
Операционна система Забележка
Microsoft Windows Windows 7  
Windows Server 2008
Windows Server 2003
Windows Server 2000
Windows Vista
Windows XP
Windows 2000
Linux ALT Linux 2.4 и по-висока  
ASP Linux 11 и по-висока
CentOS 4 и по-висока
Debian GNU/Linux 4.0 и по-висока
Fedora Core 4 и по-висока
Fedora 7 и по-висока
Mandriva Powerpack 2009
Red Hat Enterprise Linux 4 update 4 и по-висока Suse Enterprise Linux 10 и по-висока
Ubuntu 7.10 и по-висока
Архитектура x86-64
Операционна система Забележка
Microsoft Windows Windows 7 (x64-bit)  
Windows Server 2008 R2 (x64-bit)
Windows Server 2008 (x64-bit)
Windows Server 2003 (x64-bit) Препоръчва се инсталация на SP2
Windows Vista (x64-bit)  
Windows XP (x64-bit) Препоръчва се инсталация на SP1
Linux ASP Linux 11 и по-висока  
CentOS 4 и по-висока
Debian GNU/Linux 4.0 и по-висока
Fedora Core 4 и по-висока
Fedora 7 и по-висока
Mandriva Powerpack 2009
Red Hat Enterprise Linux 4 update 4 и по-висока Suse Enterprise Linux 10 и по-висока
Ubuntu 7.10 и по-висока
Сървър на база данни
Поддържа се Linux и Windows
Архитектура x86
СУБД Забележка
Microsoft SQL Server SQL Server 2008 R2  
SQL Server 2008 Изисква инсталация на SP1
SQL Server 2005 Изисква инсталация на SP3
SQL Server 2000
  • Препоръчва се инсталация на SP4
  • Изисква инсталация на SP2
  • Препоръчва се SQL Server 2005 и по-висока версия
PostgreSQL PostgreSQL 9.0.3 Работи под следните операционни системи:
  • Microsoft
    • Windows 2000
    • Windows XP
    • Windows Server 2003
    • Windows 7
    • Windows Server 2008
    • Windows Server 2008 R2
  • Linux
    • Fedora Core 4
    • Fedora Core 5
    • Fedora Core 6
    • Red Hat Enterprise Linux 4 update 4
    • ASP Linux 11
PostgreSQL 8.4.3
PostgreSQL 8.3.8
PostgreSQL 8.2.4
PostgreSQL 8.1.5
IBM DB2 IBM DB2 10.1
  • Версия Express-C, се поддържа и е налична на сайта на IBM
  • Списък на поддържаните операционни системи е наличен на сайта на IBM
IBM DB2 9.7 FixPack 5
  • Версия Express-C, се поддържа и е налична на сайта на IBM
  • При използване на IBM DB2 9.7 се препоръчва инсталация на hotfix 28118
  • Версия Express-C, се поддържа и е налична на сайта на IBM
IBM DB2 9.7 FixPack 1
  • Версия Express-C, се поддържа и е налична на сайта на IBM
  • Списък на поддържаните операционни системи е наличен на сайта на IBM
IBM DB2 9.5 FixPack 4 (build 22521)
IBM DB2 9.1 (build 19840)
Oracle Database
(редакции Standard Edition One, Standard Edition и Enterprise Edition)
Oracle Database 11gR2
  • Microsoft Windows. Версия 11.2.0.3.0
  • Linux Версия 11.2.0.2.0 се поддържа след инсталация на следните пачове: 10094732, 11724916, 9620994, 10269193.
Oracle Database 11gR1 (Версия 11.1.0.7.0)
  • Microsoft Windows версия 11.1.0.7.0 се поддържа след инсталация на следните пачове: Bundle28 (patch 9707661)
  • Linux версия 11.1.0.7.0 се поддържа след инсталация на следните пачове: 7556778, 8889930, 9038070, 9653353, 8934457
Oracle Database 10gR2 (Версия 10.2.0.4)
  • Microsoft Windows версия 10.2.0.4 се поддържа след инсталация на следните пачове: Bundle36 (patch 9544023).
  • Linux Версия 10.2.0.4 се поддържа след инсталация на следните пачове: 8576156, 9535703, 9038070, 9002115, 6642692, 8889930, 7556778, 5586604.
Архитектура x86-64
СУБД Забележка
Microsoft SQL Server SQL Server 2008 R2  
SQL Server 2008 Изисква инсталация на SP1
SQL Server 2005 Изисква инсталация на SP3
SQL Server 2000
  • Препоръчва се инсталация на SP4
  • Изисква инсталация на SP2
  • Препоръчва се SQL Server 2005 и по-висока версия
PostgreSQL(*) PostgreSQL 9.0.3 Работи под следните операционни системи:
  • Microsoft
    • Windows 2000
    • Windows XP
    • Windows Server 2003
    • Windows 7
    • Windows Server 2008
    • Windows Server 2008 R2
  • Linux (*)
    • Fedora Core 4
    • Fedora Core 5
    • Fedora Core 6
    • Red Hat Enterprise Linux 4 update 4
    • ASP Linux 11
PostgreSQL 8.4.3
PostgreSQL 8.3.8
PostgreSQL 8.2.4
PostgreSQL 8.1.5
IBM DB2 IBM DB2 10.1
  • Версия Express-C, се поддържа и е налична на сайта на IBM
  • Списък на поддържаните операционни системи е наличен на сайта на IBM
IBM DB2 9.7 FixPack 5
  • Версия Express-C, се поддържа и е налична на сайта на IBM
  • При използване на IBM DB2 9.7 се препоръчва инсталация на hotfix 28118
  • Версия Express-C, се поддържа и е налична на сайта на IBM
IBM DB2 9.7 FixPack 1
  • Версия Express-C, се поддържа и е налична на сайта на IBM
  • Списък на поддържаните операционни системи е наличен на сайта на IBM
IBM DB2 9.5 FixPack 4 (build 22521)
IBM DB2 9.1 (Build 19840)
Oracle Database
(редакции Standard Edition One, Standard Edition и Enterprise Edition)
Oracle Database 11gR2
  • Microsoft Windows. Версия 11.2.0.3.0
  • Linux Версия 11.2.0.2. се поддържа след инсталация на следните пачове: 10094732, 11724916, 9620994, 10269193.
Oracle Database 11gR1 (Версия 11.1.0.7.0)
  • Microsoft Windows версия 11.1.0.7.0 се поддържа след инсталация на следните пачове: Bundle28 (patch 9707665)
  • Linux версия 11.1.0.7.0 се поддържа след инсталация на следните пачове: 7556778, 8889930, 9038070, 9653353, 8934457
Oracle Database 10gR2 (Версия 10.2.0.4)
  • Microsoft Windows версия 10.2.0.4 се поддържа след инсталация на следните пачове: Bundle36 (patch 9544021).
  • Linux Версия 10.2.0. се поддържа след инсталация на следните пачове: 8576156, 9535703, 9038070, 9002115, 8947919, 8889930, 7556778, 5586604.
Архитектура IA-64
СУБД Забележка
Microsoft SQL Server SQL Server 2008 R2 (64-bit) IA64  
SQL Server 2008 (64-bit) IA64 Изисква инсталация на SP1
SQL Server 2005 (64-bit) Itanium-based Изисква инсталация на SP3
SQL Server 2000 (64-bit) Itanium-based
  • Препоръчва се инсталация на SP4
  • Изисква инсталация на SP2
  • Препоръчва се SQL Server 2005 и по-висока версия
Уеб сървър
Поддържа се Linux и Windows
Операционна система и уеб сървър Забележка
Windows IIS 5.1 Версия IIS, влизаща в състава на операционната система Windows:
  • IIS 5.1 (Windows XP Professional)
  • IIS 6.0 (Windows Server 2003)
  • IIS 7.0 (Windows Vista; Windows Server 2008)
  • IIS 7.5 (Windows 7; Windows Server 2008 R2)
Документация на уеб-сървър IIS: Актуални версии на уеб-сървъра Apache има на адрес: http://httpd.apache.org/download.cgi
IIS 6.0
IIS 7.0
IIS 7.5
Apache 2.0
Apache 2.2
Linux Apache 2.0
Apache 2.2

Контакти

Единен телефон за контакт
02-490-1600
e-mail: info at david.bg

© 2019 DAVID Holding Co. All rights reserved.

Този сайт използва „бисквитки“ (cookies). Разглеждайки съдържанието на сайта, Вие се съгласявате с използването на „бисквитки“ също приемате и общите условия на уебсайта. Моля, прочетете и нашата политика за поверителсност и защита на личните данни, приемайки тези условия Вие се съгласявате с обработката на вашите лични данни съгласно законодателството (Общия регламент за защита на данните) и описва какво правим с вашите лични данни, съгласно правното основание, на което го правим, и да предоставим повече информация относно вашите права.
pdfПравила и условия | pdfПолитика за лични данни